Apple iOS < 14.6複数の脆弱性(HT212528)

high Nessus プラグイン ID 149987

概要

モバイルデバイスで実行中のApple iOSのバージョンは、複数の脆弱性の影響を受けます。

説明

モバイルデバイスで実行中のApple iOSのバージョンは、14.6より前です。したがって、複数の脆弱性の影響を受けます。

ソリューション

Apple iOSバージョン14.6以降にアップグレードしてください

関連情報

https://support.apple.com/en-ie/HT212528

プラグインの詳細

深刻度: High

ID: 149987

ファイル名: apple_ios_146_check.nbin

バージョン: 1.21

タイプ: local

ファミリー: Mobile Devices

公開日: 2021/5/26

更新日: 2022/10/17

リスク情報

VPR

リスクファクター: High

スコア: 8.1

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 7.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-30740

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

CVSS スコアのソース: CVE-2021-30749

脆弱性情報

CPE: cpe:/o:apple:iphone_os

必要な KB アイテム: mdm/dependency/unlocked

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/5/24

脆弱性公開日: 2021/5/24

参照情報

CVE: CVE-2021-21779, CVE-2021-23841, CVE-2021-30667, CVE-2021-30674, CVE-2021-30677, CVE-2021-30681, CVE-2021-30682, CVE-2021-30685, CVE-2021-30686, CVE-2021-30687, CVE-2021-30689, CVE-2021-30691, CVE-2021-30692, CVE-2021-30693, CVE-2021-30694, CVE-2021-30695, CVE-2021-30697, CVE-2021-30698, CVE-2021-30699, CVE-2021-30700, CVE-2021-30701, CVE-2021-30704, CVE-2021-30705, CVE-2021-30707, CVE-2021-30708, CVE-2021-30709, CVE-2021-30710, CVE-2021-30714, CVE-2021-30715, CVE-2021-30720, CVE-2021-30723, CVE-2021-30724, CVE-2021-30725, CVE-2021-30727, CVE-2021-30729, CVE-2021-30734, CVE-2021-30736, CVE-2021-30737, CVE-2021-30740, CVE-2021-30741, CVE-2021-30744, CVE-2021-30746, CVE-2021-30749

APPLE-SA: HT212528, APPLE-SA-2021-05-25-1

IAVA: 2021-A-0252-S, 2021-A-0348-S